﻿@charset "utf-8";

/* ****************************************************
top.css
Define container layout.
***************************************************** */
#page-wrapper {
	background-attachment:scroll;
}
#page-wrapper a,
#page-wrapper a.blank-link,
#page-wrapper a.pdf-link,
#page-wrapper a.mp-link,
#page-wrapper a.dload-link,
#page-wrapper a.blank-link span,
#page-wrapper a.pdf-link span,
#page-wrapper a.mp-link span,
#page-wrapper a.dload-link span,
#footer #footer-utility a {
	text-decoration: none;
}
#page-wrapper a:hover,
#page-wrapper a.blank-link:hover,
#page-wrapper a.pdf-link:hover,
#page-wrapper a.mp-link:hover,
#page-wrapper a.dload-link:hover,
#page-wrapper a.blank-link:hover span,
#page-wrapper a.pdf-link:hover span,
#page-wrapper a.mp-link:hover span,
#page-wrapper a.dload-link:hover span,
#footer #footer-utility a:hover {
	text-decoration: underline;
}
#header {
	overflow: visible;
}
#contentsContainer {
	width: 100%;
	margin: 0 auto;
}
#contents {
	float: none;
	width: 100%;
}

#slideArea {
	overflow: hidden;
	width: 950px;
	height: 333px;
	margin: 15px auto 0;
}
.pcView #slideArea {
	position: relative;
	width: 100%;
	height: 373px;
	overflow: hidden;
	margin: 15px 0 0;
}
.pcView #slideWrap {
	width: 950px;
	margin: 0 auto;
	height: 373px;
	position: relative;
	overflow:hidden;
}
.pcView #main-image {
	overflow: visible;
	width: 2850px;
	position: absolute;
	left: 50%;
	margin-left: -1425px;
}
.pcView #main-image.oneType {
	width: auto;
	position: static;
	margin: 0 auto;
}
.pcView #main-image ul {
	width: 100%;
}
.pcView #main-image ul li {
	width: 950px;
}
.pcView #main-image ul li a:hover img {
	-ms-filter: "alpha(opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.pcView #main-image .bx-wrapper {
	max-width: 2850px !important;
	margin: 0 auto;
}
.pcView #main-image .bx-wrapper .bx-viewport {
	left: 0;
	background: #ffffff;
	border: none;
	box-shadow: none;
}
.pcView #main-image .bx-wrapper .bx-controls {
	position: relative;
	left: 50%;
	bottom: 0;
	display: block;
	width: 950px;
	margin: 0 0 0 -475px;
	height: 40px;
	text-align: center;
}
.pcView #main-image .bx-wrapper .bx-pager {
	position: static;
	height: 40px;
	padding-top: 0;
}
.pcView #main-image .bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
}
.pcView #main-image .bx-wrapper .bx-pager .bx-pager-item a {
	display: block;
	width: 10px;
	height: 10px;
	margin: 15px 10px 0;
	background-color: #bbbbbb;
	border-radius: 5px;
	line-height: 40px;
}
.pcView #main-image .bx-wrapper .bx-pager .bx-pager-item .active {
	background-color: #cc0033;
}
.pcView #main-image .bx-wrapper .bx-controls-direction a {
	top: -186px;
	width: 40px;
	height: 40px;
	margin-top: 0;
	z-index: 3;
}
.pcView #main-image .bx-wrapper .bx-prev {
	left: 0;
	background: url(/images/main_ic01.png) no-repeat 50% 50%;
}
.pcView #main-image .bx-wrapper .bx-next {
	right: 0;
	background: url(/images/main_ic02.png) no-repeat 50% 50%;
}

#contents #main-image .mainBox {
	width: 932px;
	position: relative;
	z-index: 0;
}
#contents #main-image .mainBox div {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: none;
}
#contents #main-image .thumBox {
	position: absolute;
	top: 9px;
	right: 25px;
	width: 193px;
	z-index: 1;
}
#contents #main-image .thumBox ul {
	overflow: hidden;
	width: 193px;
}
#contents #main-image .thumBox li {
	width: 193px;
	cursor: pointer;
}
#contents #main-image .thumBox li + li {
	margin-top: 3px;
}
#contents #main-image .thumBox li img {
	vertical-align: bottom;
}

#main-image img {
	background: #ffffff;
}

#menu-container {
	width: 950px;
	margin: 0 auto;
}
#menu-container .col-left {
	float: left;
	width: 634px;
	padding: 13px 0 0;
}
#menu-container .col-right {
	float: right;
	width: 285px;
	padding: 13px 0 0;
}

.top-h2 {
	margin: 15px 0 0;
}
.top-h2:first-child {
	margin-top: 0;
}
.top-h2 img {
	vertical-align: bottom;
}
.topic-list {
	display: table;
	margin: 10px 0 0;
}
.topic-list li {
	display: table-row;
}
.topic-list span.date,
.topic-list span.topic {
	display: table-cell;
}
.topic-list span.date {
	width: 71px;
	line-height: 1.3;
}
.topic-list span.topic {
	width: 539px;
	padding: 0 0 0 10px;
	background: url(/common/images/com_icn01.png) no-repeat 0 0.55em;
}

.list-open {
	padding-bottom: 10px;
	cursor: pointer;
}

.event-list > li {
	border: 1px solid #d1d1d1;
	border-bottom: none;
	background-color: #f8f8f8;
	line-height: 1.5;
}
.event-list > li a {
	text-decoration: underline;
}
.event-list > li a:hover {
	text-decoration: none;
}
.event-list li > dl {
	display: table;
	margin: 2px 0 0 20px;
}
.event-list dt {
	display: table-cell;
	padding: 0 9px 0 0;
}
.event-list dt img {
	vertical-align: middle;
}
.event-list dd {
	display: table-cell;
}
#menu-container .col-right .icon-link a,
#menu-container .col-right .icon-link span {
	display: block;
	padding: 5px 10px 5px 20px;
	background: #e1e6e8 url(/common/images/com_icn72.png) no-repeat 8px 0.8em;
	color: #3d4e56;
}
#menu-container .col-right .icon-link a:hover,
#menu-container .col-right .icon-link span:hover,
	#menu-container .col-right .icon-link a:visited,
#menu-container .col-right .icon-link span:visited {
	color: #3d4e56;
}
#menu-container .col-right .sub {
	padding: 8px 5px 0;
	font-size: 10px;
	color: #2d7394;
}
#menu-container .col-right .info {
	padding: 3px 5px 5px;
	font-size: 11px;
}
#menu-container .col-right .event-list .placeList {
	padding: 0 5px 8px;
}
#menu-container .col-right .event-list .placeList p {
	float: left;
	width: 50%;
	margin-top: 5px;
	font-size: 11px;
}
#menu-container .col-right .event-list .placeList p img {
	padding: 0 1px;
	vertical-align: middle;
}
.hide-list > dt {
	font-size: 0;
	line-height: 1;
}
.bnr-list-s {
	margin: 0;
	padding: 5px 6px 6px;
	background: url(/images/index_bg02.gif) no-repeat 0 0;
	line-height: 1;
	font-size: 0;
}
.bnr-list-s li {
	float: left;
	width: 134px;
}
.bnr-list-s li + li {
	float: right;
}

.bnr-list-l {
	margin: 0;
	line-height: 1;
	font-size: 0;
}
.bnr-list-l li {
	margin-top: 5px;
}
.mark-list {
	margin: 10px 0 0;
}
.mark-list img {
	float: left;
	margin-left:12px;
}

/* emergencyContents */
#emergencyContents {
	margin: 0 auto;
	width: 950px;
	margin-top: 15px;
}
.urgentBox {
	border: 3px solid #CCCCCC;
	margin: 0 10px 10px;
	padding: 12px 15px;
}
.urgentBox .topic-list span.topic {
	width: auto;
}
.topic-list01, .topic-list02 {
    margin-top: 10px;
}
/* PC・SP切り替え */
.pcOnly{
	display:block !important;
}
.spOnly{
	display:none !important;
}
/* clearFix
=================================*/
#main-menu,
#menu-container,
.mark-list,
.bnr-list-s,
#contents #main-image,
#menu-container .col-right .event-list .placeList {
	zoom : 1;
	overflow: hidden;
}